[mythtv-users] 0.16 - Protocol version mismatch

Philipp Herz p.herz at webarts-networking.de
Tue Sep 21 09:26:24 EDT 2004


Am Dienstag, 21. September 2004 12:41 schrieb Philipp Herz:
> Am Dienstag, 21. September 2004 12:35 schrieb Donavan Stanley:
> > On Tue, 21 Sep 2004 12:24:03 +0200, Philipp Herz
> >
> > <p.herz at webarts-networking.de> wrote:
> > > Please make further sugestions/explanations on this
> > > protocol-mismatch-problem.
> >
> > There are no further suggestions/explanations to make.  If you're
> > seeing that error the backend and frontend are not running the same
> > version.  You've either you've not been building an installing .16 for
> > the backend or you've got an old .15.1 backend around.
>
> Thanks very much so far Donavan!
>
> I'll clean everything up now and start from scratch.
>
> Hopefully i'll be back having success.
>
> Philipp

Shame on me. YES, there was a version mismatch with my backend. 

Now updated all back-/frontends to 0.16CVS. And it works :-)

Thank you again Donavan

Philipp

> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users


More information about the mythtv-users mailing list